WayloAIWaylo Docs
APIReferenceDocuments

Delete a document

DELETE
/documents/{id}

Remove the document, its chunks and its stored object.

Access: workspace_admin · API key documents:write

Authorization

api-key
headerAuthorizationBearer <sk_waylo_<lookup><secret><checksum>>

Path Parameters

id*string

Header Parameters

Authorization*string

Your API key.

Response Body

Deleted

Example Request
curl -X DELETE 'https://api.poc.app.waylovoice.ai/documents/string' \  -H 'Authorization: Bearer sk_waylo_...'
Example Response
Empty